Parsley.addMessages('{{ app.request.locale }}', {
{% for camelCase, snake_case in keys %}
{{ camelCase|raw }}: '<div class="alert-title">{{ (snake_case ~ "_error_title")|trans({}, "frontend")|raw }}</div><div class="alert-content">{{ (snake_case ~ "_error_content")|trans({}, "frontend")|raw }}</div>',
{% endfor %}
});

Parsley.setLocale('{{ app.request.locale }}');
